1. Guest, as per the stickied thread, this forum has not been in use since 2014. All bugs and feature requests should be posted to JIRA.

Bug PlotMe Bug

Discussion in 'Bugs & Feature Requests' started by UkzFinestModdar, Jun 16, 2015.

  1. Look into worldedit, and different versions of it.

    This is in the wrong section.
     
  2. Make sure your worldedit build is up to date.
     
  3. Plotme 0.13 not compatibility Worldedit 6.X.
    Use Wolrdedit 5.X.